​Należy zaktualizować iPhone’a i smartfony z Androidem

Broadpwn - tak nazywa się nowa luka bezpieczeństwa, która umożliwia włamanie się, przy wykorzystaniu sieci WiFi, do urządzeń z systemem iOS. Zagrożenie dotyczy również urządzeń z Androidem.

Najnowsza odkryta luka bezpieczeństwa stwarza realne zagrożenie dla wszystkich, którzy korzystają z iPhone’ów i iPadów. Cyberprzestępca, znajdujący się w obszarze sieci WiFi, do której podłączyliśmy nasze urządzenie, bez większego problemu mógłby włamać się do telefonu, przejmując nad nim kontrolę - twierdzą eksperci z firmy Exodus Intelligence.
Co należy zrobić? W przypadku urządzeń z iOS, pobrać aktualizację o sygnaturze 10.3.3. A co z posiadaczami sprzętu na Androidzie? W tym przypadku należy czekać na aktualizację wypuszczoną przez producenta danej marki sprzętu.

Dowiedz się więcej na temat: Smartfon | wirus

Reklama

Najlepsze tematy

Reklama

Strona główna INTERIA.PL

Polecamy

Rekomendacje